package com.ssm.util.sms.excel.validation.base;

import java.util.HashMap;
import java.util.Map;

public class ValidationMap {
	public static Map<String, Class<?>> validateMap = new HashMap();

	static {
		validateMap.put("not null", NotNullValidation.class);
		validateMap.put("unique", UniqueValidation.class);
		validateMap.put("int", IntegerTypeValidation.class);
	}
}
